/*
 Theme Name:   Pulmeq
 Description:  Pulmeq
 Author:       pulmeq.com
 Author URI:   https://pulmeq.com
 Template:     woodmart
 Version:      2.0.0
 Text Domain:  woodmart
*/
/* Rodo */

.kategorie-home .woodmart-info-box .info-box-content h2 {
	margin-top: 30px;
	font-weight: 200;
}
@media all and (min-width:1000px){
div.wpgdprc-consent-bar div.wpgdprc-consent-bar__notice {
    max-width: 1000px !important;
}
}
.woodmart-navigation .item-level-0>a {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.title-size-default {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}
.page-title-default {
    border-top: 1px solid #f1f1f1;
}
.whb-header-bottom {
    background-color: #9ab5a3 !important;
}
.whb-wjlcubfdmlq3d7jvmt23 {
    background-color: #64756A !important;
}
.tabs-1937.tabs-design-simple .tabs-name {
   border-color: #9ab5a3 !important;
}
.whb-sticked .whb-row {
   border-bottom: 1px solid #e6e6e6;
}
div.wpgdprc-consent-bar {
    background: #9ab5a3 !important;
}
/*.woodmart-info-box.box-title-small .info-box-title {
    color: #004818 !important;
}*/
/* Header */
#menu-item-3687 > a {
    cursor: default;
}
/* Woo */
.variations_form .woocommerce-variation {
    text-align: left;
}
.variations_form .woocommerce-variation-price .price {
    font-size: 35px !important;
}
.woocommerce-page .shop-loop-head,
.woocommerce-page .no-products-footer {
    display:none !important;
}
.product-grid-item .product-image-link img,
.woocommerce-product-gallery .woocommerce-product-gallery__image img {
    width: auto !important;
    max-height: 99%;
}
div.col-md-4.col-xs-12.col-sm-6.product-images > div > div > div:nth-child(2) > div > div.owl-stage-outer {
	margin: 0 4px 0 4px;
}
.single-product-page > div:nth-child(1) > div > div > div > div.col-md-4.col-xs-12.col-sm-6.product-images > div > div > div:nth-child(2) > div > div.owl-stage-outer > div > div:nth-child(1) > div > img,
.single-product-page > div:nth-child(1) > div > div > div > div.col-md-4.col-xs-12.col-sm-6.product-images > div > div > div:nth-child(2) > div > div.owl-stage-outer > div > div:nth-child(2) > div > img,
.single-product-page > div:nth-child(1) > div > div > div > div.col-md-4.col-xs-12.col-sm-6.product-images > div > div > div:nth-child(2) > div > div.owl-stage-outer > div > div:nth-child(3) > div > img,
.single-product-page > div:nth-child(1) > div > div > div > div.col-md-4.col-xs-12.col-sm-6.product-images > div > div > div:nth-child(2) > div > div.owl-stage-outer > div > div:nth-child(4) > div > img,
.single-product-page > div:nth-child(1) > div > div > div > div.col-md-4.col-xs-12.col-sm-6.product-images > div > div > div:nth-child(2) > div > div.owl-stage-outer > div > div:nth-child(5) > div > img,
.single-product-page > div:nth-child(1) > div > div > div > div.col-md-4.col-xs-12.col-sm-6.product-images > div > div > div:nth-child(2) > div > div.owl-stage-outer > div > div:nth-child(6) > div > img,
.single-product-page > div:nth-child(1) > div > div > div > div.col-md-4.col-xs-12.col-sm-6.product-images > div > div > div:nth-child(2) > div > div.owl-stage-outer > div > div:nth-child(7) > div > img {
	padding-right: 6px
}
.ced_cng_popup-heading>h1 {
    background-color: #9DB5A3 !important;
}
.ced_cng_popup-btn {
    background-color: #526457 !important;
    border-color: #526457 !important;
}
.ced_my_account_place_same_order {
    display: none;
}
.woocommerce-account .woocommerce-MyAccount-navigation-link--downloads {
  display: none;
}